<!-----------------------  img ----------------------->

<div id="sg-img" class="styleguide">

<h2 class="styleguide-title">img</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
<img src="samples/test.jpg">
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-img-1">CSS</a></li>
    <li><a href="#tabs-img-2">SCSS</a></li>
    <li><a href="#tabs-img-3">HTML</a></li>
</ul>

<pre id="tabs-img-1">
<code class="language-css">
<?php include 'img.css'; ?>
</code>
</pre>

<pre id="tabs-img-2">
<code class="language-scss">
<?php include '../sass/components/01-atoms/_img.scss'; ?>
</code>
</pre>

<pre id="tabs-img-3">
<code class="language-markup">
&lt;img src="samples/test.jpg">
</code>
</pre>

</div>
</div>
</div>

